## ros-noetic-naoqi-bridge-msgs 0.0.9

=== debian/changelog ===
ros-noetic-naoqi-bridge-msgs (0.0.9-1buster) buster; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Karsten Knese <karsten.knese@gmail.com>  Wed, 07 Sep 2022 13:47:52 -0000

ros-noetic-naoqi-bridge-msgs (0.0.7-1buster) buster; urgency=high

  * delete msg because it can be replaced by std_srvs/SetBool.srv (#36 <https://github.com/ros-naoqi/naoqi_bridge_msgs/issues/36>)
  * delete srv file because it can be replaced by #37 <https://github.com/ros-naoqi/naoqi_bridge_msgs/issues/37> (#39 <https://github.com/ros-naoqi/naoqi_bridge_msgs/issues/39>)
  * add get/set string srv files (#38 <https://github.com/ros-naoqi/naoqi_bridge_msgs/issues/38>)
  * Merge pull request #37 <https://github.com/ros-naoqi/naoqi_bridge_msgs/issues/37> from kochigami/add-get-set-float-srv
    add get/ set float service
  * add get/ set float service
  * cleanup package.xml
  * Contributors: Kanae Kochigami, Karsten Knese, Natalia Lyubova

 -- Karsten Knese <karsten.knese@gmail.com>  Wed, 14 Feb 2018 23:00:00 -0000

ros-noetic-naoqi-bridge-msgs (0.0.6-1buster) buster; urgency=high

  * Merge pull request #29 <https://github.com/ros-naoqi/naoqi_bridge_msgs/issues/29> from kochigami/rename-tactile-touch
    [msg] rename TactileTouch to HeadTouch
  * [msg] rename TactileTouch to HeadTouch
  * Merge pull request #21 <https://github.com/ros-naoqi/naoqi_bridge_msgs/issues/21> from kochigami/add-msg-and-srv-for-naoqi-sound-localization
    add srv and msg for naoqi_apps/launch/soundLocalization.launch
  * add srv and msg for naoqi_apps/launch/soundLocalization.launch
  * Contributors: Kanae Kochigami, Karsten Knese, Natalia Lyubova

 -- Karsten Knese <karsten.knese@gmail.com>  Mon, 07 Nov 2016 23:00:00 -0000

ros-noetic-naoqi-bridge-msgs (0.0.5-1buster) buster; urgency=high

  * add orthogonal / tangential security distance service files
  * change constants with capital letters
  * increase touched hand directions and move it in msg folder correctly
  * add back bumper value for Pepper
  * Contributors: Kanae Kochigami, Vincent Rabaud

 -- Karsten Knese <karsten.knese@gmail.com>  Sat, 14 Nov 2015 23:00:00 -0000

ros-noetic-naoqi-bridge-msgs (0.0.4-1buster) buster; urgency=high

  * Merge pull request #2 <https://github.com/ros-naoqi/naoqi_bridge_msgs/issues/2> from vrabaud/master
    add a message concerning the robot information
  * add a service to get robot info
  * add a message concerning the robot information
  * update package.xml with description and author
  * Contributors: Karsten Knese, Vincent Rabaud

 -- Karsten Knese <karsten.knese@gmail.com>  Tue, 25 Aug 2015 22:00:00 -0000

ros-noetic-naoqi-bridge-msgs (0.0.3-1buster) buster; urgency=high

  * remove legacy msgs
  * replace tag in package.xml
  * fix double message_runtine dependency
  * msg transfer
  * fix message_generation vs runtime
  * Contributors: Karsten Knese, Vincent Rabaud

 -- Karsten Knese <karsten.knese@gmail.com>  Wed, 29 Jul 2015 22:00:00 -0000

ros-noetic-naoqi-bridge-msgs (0.0.2-1buster) buster; urgency=high

  * add confidence
  * Merge pull request #1 <https://github.com/ros-naoqi/naoqi_bridge_msgs/issues/1> from lsouchet/master
    Add Event, PoseWithConfidence and Status msgs.
  * Add Event, PoseWithConfidence and Status msgs.
  * Contributors: Karsten Knese, karsten1987, lsouchet

 -- Karsten Knese <karsten.knese@gmail.com>  Tue, 09 Jun 2015 22:00:00 -0000
